Checks if is internal

- « ReflectionFunctionAbstract::isGenerator

- ReflectionFunctionAbstract::isStatic »

- PHP Manual
- ReflectionFunctionAbstract
- Checks if is internal

# ReflectionFunctionAbstract::isInternal

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

ReflectionFunctionAbstract::isInternal — Checks if is internal

### Description

public ReflectionFunctionAbstract::isInternal(): bool

Checks whether the function is internal, as opposed to user-defined.

### Parameters

This function has no parameters.

### Return Values

`true` if it's internal, otherwise `false`

### See Also

- ReflectionFunctionAbstract::isUserDefined() - Checks if user defined